[Session]
mode = start

[DIContainer]
filename = "/modules/admin/itemmanage/nondelivery/list/dicon.ini"

;[Convert]
;*.trim =

[Action]
pagename  = "リスト - "
c_deliv   = "ref:delivery"
session   = "ref:Session"
pageparam = "ref:pageparam"

upduser   = ""
title     = "未納品一覧"

Pager_perPage = 12        ;一ページあたりの表示件数
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_urlVar = "pageID"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "前へ"
Pager_nextImg = "次へ"
Pager_altPage = "ページ "
Pager_altPrev = "前へ"
Pager_altNext = "次へ"
Pager_altFirst = "先頭へ"
Pager_altLast = "最終へ"
Pager_firstPagePre = ""
Pager_firstPageText = "先頭へ"
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = "最終へ"
Pager_lastPagePost = ""
Pager_separator = ""
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1

[View]
success = "admin/itemmanage/nondelivery/list.html"
